Page MenuHomePhabricator

Sync jobs must become aware of wikis {mvp}
Closed, ResolvedPublic

Description

Currently, a set of synchronization jobs fetch article status and changes from the wiki. We'll want to group articles by wiki and run a job on each one.

These jobs are important because they keep the statistics updated every 15 minutes. Live metrics are one of this app's most prized features.

Event Timeline

awight created this task.Feb 11 2016, 1:01 AM
awight raised the priority of this task from to Needs Triage.
awight updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptFeb 11 2016, 1:01 AM
awight set Security to None.
awight renamed this task from Sync jobs must become aware of wikis to Sync jobs must become aware of wikis {mvp}.Feb 17 2016, 6:51 AM
awight updated the task description. (Show Details)
awight claimed this task.Feb 24 2016, 7:24 PM
awight moved this task from In Progress to In Code Review on the Program Dashboard Sprint 1 board.
Ragesoss closed this task as Resolved.May 21 2016, 1:06 AM
Ragesoss added a subscriber: Ragesoss.

Done and live on Wiki Ed production, as of this week.